Bug 132180 - memory leak while burning ide cdr
memory leak while burning ide cdr
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Depends On:
  Show dependency treegraph
Reported: 2004-09-09 14:17 EDT by Josh Parsons
Modified: 2015-01-04 17:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-20 15:28:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Parsons 2004-09-09 14:17:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
When I use cdrecord to record a CD in DAO mode on my SMP system, the
system's memory usage gradually climbs.  The memory is still in use
when cdrecord finishes (or when it's killed) and eventually (if I burn
two or more CDs) the system becomes unusable.

The CD recorder is the second ide device on the second ide port
(/dev/hdd).  The problem does not occur if I burn the CD through ide-scsi.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. sudo cdrecord -v -dao -useinfo -text *.wav

Additional info:
Comment 2 Dan Berger 2004-09-17 00:36:13 EDT
According to this thread (and my own experience)
http://kerneltrap.org/node/view/3659 even once this bug is fixed, the
resulting audio cd is corrupt.
Comment 3 Dave Jones 2004-11-20 15:28:34 EST
fixed in updates

Note You need to log in before you can comment on or make changes to this bug.